{
  "ios": {
    "binary": "1.0.4",
    "url": "https://fir.im/f9ay",
    "patch":"http://192.168.3.13/IXX/_iOSPPK"
  },
  "android": {
    "binary": "1.0.4",
    "url": "https://fir.im/qbsy",
    "patch":"http://192.168.3.13/_androidPPK"
  },
  "buildDate":"_buildDate",
  "buildBy":"_buildBy"
}